org.w3c.dom.css

## Interface ElementCSSInlineStyle

-     public interface ElementCSSInlineStyle

  Inline style information attached to elements is exposed through the `style` attribute. This represents the contents of the STYLE attribute for HTML elements (or elements in other schemas or DTDs which use the STYLE attribute in the same way). The expectation is that an instance of the ElementCSSInlineStyle interface can be obtained by using binding-specific casting methods on an instance of the Element interface when the element supports inline CSS style informations.

  See also the Document Object Model (DOM) Level 2 Style Specification.

  Since:
    DOM Level 2

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CSSStyleDeclaration` | `getStyle()` The style attribute.

- - ### Method Detail

    - #### getStyle

          CSSStyleDeclaration getStyle()

      The style attribute.

Submit a bug or feature
Java is a trademark or registered trademark of Oracle and/or its affiliates in the US and other countries.
Copyright © 2005, 2014, Oracle and/or its affiliates. 500 Oracle Parkway
Redwood Shores, CA 94065 USA. All rights reserved.